Subject: [pkix] Invitation to work on standards for signature validation tokens (SVT)

From: Stefan Santesson <[email-masked]>
Date: Wed, 09 Dec 2020 15:56:48 +0100

Hi,

I presented the work on signature validation tokens at the SecDispatch group at IETF 109.
The first set of internet drafts have been authored by me and Russ before this meeting.

We have since then got our mailing list setup within the IETF ([email-masked])
I would like to invite anyone with interest in this area to join the mailing list and take part in the discussion whether to develop these specifications within the IETF.

If you want a quick introduction to this I made a short presentation video available here: https://www.youtube.com/watch?v=IEJBmHJklHY

Other resources are listed below:

Current drafts:
  https://datatracker.ietf.org/doc/draft-santesson-svt/
  https://datatracker.ietf.org/doc/draft-santesson-svt-pdf/
  https://datatracker.ietf.org/doc/draft-santesson-svt-xml/

IETF Draft development
  https://github.com/swedenconnect/IETF-SVT

IETF Mailing list ([email-masked])
  General information about the mailing list is at: https://www.ietf.org/mailman/listinfo/svt

Open Source
  Basic SVT library: 
    https://github.com/idsec-solutions/sig-validation-svt
  Basic library for issuing SVT and signature validation with SVT (Java):
    https://github.com/idsec-solutions/sig-validation-base

Test SVT issuing validation service
  https://sandbox.swedenconnect.se/sigval/

Stefan Santesson